Bug#443964: java-package: Browser plugin crash?

Barry Hawkins barry at alltc.com
Tue Sep 25 13:47:50 UTC 2007

Vincent Lönngren wrote:
> Package: java-package
> Version: 0.35
> Severity: normal
> Starting yesterday my browsers crash whenever something Java related 
> happens. BugBuddy doesn't recognise the responsible application, but 
> creates a bugreport which contains a backtrace with mostly java related 
> stuff in it. I've tried it with both Epiphany and Iceweasel, so I'm 
> guessing the fault is in the java package. The JRE is SUN version 6 
> update 2.
    Thank you for your use of Debian and your contributed bug report.
We will look into this issue.  Out of curiosity, is there a reason you
choose to Debian Sun's JDK on i386 instead of installing the
sun-java6-jdk package from non-free?  We are trying to figure out the
reasons people might still be choosing to use their own Debianized
packages on architectures where the pre-packaged versions are available.

Barry Hawkins
All Things Computed
site: http://www.alltc.com
weblog: http://www.yepthatsme.com

Registered Linux User #368650

More information about the pkg-java-maintainers mailing list